<template>
  <doc-app />
</template>

<script>
import DocApp from '@experiments-labs/rise_ui/documentation_system/components/App/App.vue'

export default {
  name: 'App',
  components: { DocApp },
  created () {
    this.$setTitle('Documentation')
  },
}
</script>
